main {
    display: flex;
    justify-content: center;
    align-items: center;
}

.login-container {
    margin: 5rem auto;
    display: flex;
    flex-direction: column;
    align-items: flex-start;

    & h2,
    .form-login {
        width: 100%;
        max-width: 550px;
    }

    & h2 {
        margin: 0 0 1rem 0;
    }

    .form-login {
        width: 100%;
        margin-top: 2rem;
        padding: 2rem;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        white-space: normal;
        line-height: 2rem;
        border: 0.5px solid rgba(0, 0, 0, 0.192);
        border-radius: 5px;
        box-shadow: 1px 1px 10px 1px rgba(0, 0, 0, 0.2);

        .form-fields {
            width: 100%;
            box-sizing: border-box;
        }

        .form-buttons {
            width: 100%;
            margin: 1.5rem 0 1rem 0;
            display: flex;
            /* justify-content: space-between; */
            align-items: center;
            gap: 1rem;
        }
    }

    #forgot-password {
        margin: 0.8rem 0;
    }

    a.forgot-password,
    a.forgot-password:link,
    a.forgot-password:visited,
    a.forgot-password:hover,
    a.forgot-password:active {
        color: var(--h1-h2-titles);
        display: inline-block;
        transition: transform 0.3s ease;
        transform-origin: left center;
        text-decoration: none;
    }

    a.forgot-password:hover {
        transform: scale(1.1);
    }
}

.login-h4{
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.container-request{
    margin: 5rem auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.form-resend{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.newlink{
    padding: 0.6rem;
}

.happened-if-list{
    list-style: inherit;
}

.choice-resend{
    flex-direction: inherit;
}

.nb{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-size: 0.9rem;
    font-style: italic;
    font-weight: 300;
}

.subscribe{
    display: flex;
    justify-content: center;
}